XmLGridCopySelected(3X)

NAME
XmLGridCopySelected - copy the string contents of selected cells in a Grid to the clipboard

SYNTAX
Boolean XmLGridCopySelected(widget, time)
Widget widget;
Time time;

ARGUMENTS

widget
    Grid widget ID

time
    Time of event

DESCRIPTION
Copies the contents any selected cells in a Grid to the clipboard. The time parameter should be set to the time of the event (most likely CurrentTime).

RETURN VALUE
True is returned upon success, and False is returned upon failure.

SEE ALSO
XmLGridCopyPos(3X) XmLGridPaste(3X)